/* CSS Document */


#header ul li.topnav1 a {
	width: 45px;
	background-position: 0 0;
}

#header ul li.topnav1 a:hover{
	background-position: 0 -12px;
}

#header ul li.topnav2 a {
	width: 50px;
	background-position: -78px 0;
}

#header ul li.topnav2 a:hover{
	background-position: -78px -12px;
}

#header ul li.topnav3 a{
	width: 48px;
	background-position: -144px 0;
}

#header ul li.topnav3 a:hover{
	background-position: -144px -12px;
}

#header ul li.topnav4 a {
	width: 51px;
	background-position: -229px 0;
}

#header ul li.topnav4 a:hover {
	background-position: -229px -12px;
}

#header ul li.topnav5 a {
	width: 50px;
	background-position: -317px 0;
}

#header ul li.topnav5 a:hover {
	background-position: -317px -12px;
}

#header ul li.topnav6 a {
	width: 52px;
	background-position: -404px 0;
}

#header ul li.topnav6 a:hover{
	background-position: -404px -12px;
}


#navigation li a span{
	cursor: pointer;
}

#navigation li.mainnav1 a span {
	background-position: 0 -1px;
}


#navigation li.mainnav2 a span {
	background-position: -197px -1px;
}

#navigation li.mainnav3 a span {
	background-position: -394px -1px;
}


#navigation li.mainnav4 a span {
	background-position: -589px -1px;
}


#navigation li.mainnav5 a span {
	background-position: -785px -1px;
}

#navigation li.mainnav5{
	padding: 0;
	background: none;
}

#navigation li.mainnav5 a {
	position: relative;
	display: block;
	width: 195px;
	border-right: solid 1px #949599;
	-moz-border-radius: 0 0 7px 0;
	-webkit-border-radius: 0 0 7px 0;
	border-radius:0 0 7px 0;
}

.home #content .nav {
	height: 285px;
	margin-bottom:0;
}

.home #content .nav li{
	_padding: 0 17px 0 18px;
	_height: 11px;
	_line-height:11px;
}

.home #content .nav li a {
	_display: block;
	_padding: 15px 0 3px 0;
	_font-size: 12px;
	_color: #1a1818;
	_text-transform: uppercase;
	_border-top: solid 1px #bcbec0;
	_font-weight:bold;
}

.home #content .nav li a:hover {
	_background: #ebf5f5;
}

#header fieldset{
	_position: absolute;
	_top: 14px;
	_right: 43px;
}

#header fieldset input {
	_display: block;
	_float: left;
	_width: 348px;
	_height: 19px;
	_margin: 0 10px 0 0;
	_padding: 0 10px;
	_border: solid 1px #bcbec0;
	_font: normal 10px/19px Arial, sans-serif;
}

#header form fieldset input.submit {
	_position: relative;
	_top: 1px;
	_display: block;
	_float: left;
	_width: 31px;
	_height: 20px;
	_line-height: 20px;
	_padding: 0;
	_border: none;
	_background: url(../img/button_search.png) no-repeat;
	_cursor: pointer;
	_text-indent: -8000px;
}


#header ul li a {
	_height: 12px;
    _line-height:12px;
}
 

.sub #content .column-left .nav li a{
	_height: 13px;
	_line-height:13px;
}
.sub #content .column-left .nav li{
	_height: 11px;
	_line-height:11px;
}

.users-menu {
/*SCOTT changed below to fixed from absolute*/
	_position: absolute;
	_z-index:9999;
	_right: -5000px;
	_top: -5000px;
	_display:none;
}

#header .lineartechnology {
	_background: url(../img/logo_lineartechnology.jpg) no-repeat;
}


